input_files=[...
    'CDP_1D_Wirt_cold_in';...
    'CDP_1D_QNAP_cold_in';...
    'CDP_1D_AltP_cold_in';...
    'CDP_1D_RAAR_cold_in';...
    'CDP_1D_DRAP_cold_in';...
];


[output,input] = main_ProxToolbox(input_files);

